<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <CorporateNews expand="true" friendlyName="Corporate News" xdt:Transform="Insert">
    <SocialFeature expand="true" friendlyName="Social Functionality (comments and likes)">
      <Enabled setting="bool">true</Enabled>
      <CommentsLimit setting="integer" friendlyName="Number of comments visible by default">3</CommentsLimit>
    </SocialFeature>
  </CorporateNews>
</Config>